<TEI xmlns="http://www.tei-c.org/ns/1.0">

   <teiHeader>
      <fileDesc>
         <titleStmt>
            <title /> 
         </titleStmt>

         <editionStmt>
            <edition /> 
         </editionStmt>

         <sourceDesc>
            <msDesc>
               <msIdentifier> 
                  <country>Italy</country>
                  <settlement>Prato</settlement>
                  <repository>Archivio di Stato di Prato</repository>
                  <idno /> 
               </msIdentifier>
            </msDesc>
         </sourceDesc>
      </fileDesc>
  </teiHeader>

   <text xml:id="text" n="Datini">

      <front xml:id="front" /> 

      <body>
         <div xml:id="div" n="DATINI">
            
         <div><p><pb n="y44 c. 1" xml:id="y44_1" facs="y44_1.jpg" />1384, 16 <w n="y44_1" type="calendario" ref="#2448" pos="s.m.">dicembre</w>. <persName n="y44_11" type="0" ref="#7494">Tomaso del Maza</persName> <w n="y44_10" type="arti e mestieri" ref="#2468" pos="s.m.">dipintore</w> dee dare, dì detto, di<lb />
               <w n="y44_5" type="diritto economia politica" ref="#6264" pos="s.f.">ragione</w> de' Nostri di <placeName n="y44_4" type="0" ref="#5991">Pisa</placeName>: <w n="y44_6" type="materiali" ref="#1122" pos="s.f.">Biaccha</w> <w n="y44_7" type="pesi e misure" ref="#4231" pos="s.f.">lib</w><sic>.</sic> j, <w n="y44_9" type="pesi e misure" ref="#5322" pos="s.f.">on</w><sic>.</sic> xj, per <w n="y44_2" type="monete" ref="#7081" pos="s.m.">soldi</w> 3 1<formula>/</formula>2 <w n="y44_7" type="pesi e misure" ref="#4231" pos="s.f.">lib</w><sic>.</sic>, <w n="y44_2" type="monete" ref="#7081" pos="s.m.">soldi</w><lb />
               6, 8. <w n="y44_8" type="materiali" ref="#7770" pos="s.m.">Verderame</w> <w n="y44_9" type="pesi e misure" ref="#5322" pos="s.f.">on</w><sic>.</sic> iiij, per <w n="y44_2" type="monete" ref="#7081" pos="s.m.">sol</w><sic>.</sic> vj, <w n="y44_3" type="monete" ref="#2419" pos="s.m.">den</w><sic>.</sic> viij.<lb />
               <formula>(Memoriale A, an. 1382 e seg., a c. 153.)</formula><lb />
               </p></div></div>
      </body>

   </text>

</TEI>